Subject: bug#47500: Hello, I would like to use the Dark Reader extension with IceCat

From: Fafa Kitten <[email-masked]>
Date: Mon, 29 Mar 2021 23:55:17 -0500

Hello, I would like to use the Dark Reader Extension with GNU IceCat, but
when I download the source code from its public project repository and
follow the "Building for use" directions in README.md, then try to install
the build artifact "build-firefox.xpi" from the about:addons page, IceCat
prints an error "mozapps IceCat has prevented this site from installing an
unverified add-on."
The project appears to be licensed under the "MIT License" or "Expat
License".
Project publicly accessible repository at
https://github.com/darkreader/darkreader